CVE-2006-2496
CVSS10.0
发布时间 :2006-05-19 23:02:00
修订时间 :2017-07-19 21:31:31
NMCOP    

[原文]Buffer overflow in iMonitor 2.4 in Novell eDirectory 8.8 allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via unknown attack vectors.